@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap");

body {
  font-family: "Poppins", sans-serif !important;
}


.navbar-nav .nav-link {
  color: white !important;
}

.navbar-toggler-icon {
  background-color: #4fb8e6;
}

.navbar-toggler {
  border-color: #4fb8e6;
}


.header_bottom {
  background-color: #4fb8e6;
}

.navbar-brand img {
  filter: brightness(0) invert(1); /* To ensure the logo is visible on the colored background */
}


.header_section {
  background-color: #4fb8e6;
}

.header_section h1,
.header_section h2,
.header_section small {
  color: #0a1f41;
}


.footer_section {
  background-color: #4fb8e6;
  color: #fff;
}

a {
  color: #4fb8e6;
}

a:hover {
  color: #0a1f41;
}


